<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Vezi maxime random';
$back[1]='<a href="/admin-maxime-random">'.img('administrare.png',1).'Maxime random</a>';
require'f_sus.php';
echo$div[4].'Vezi maxime random'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`maxime_random`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`text`FROM`maxime_random`ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].$item[1].'<strong> - </strong><a href="/admin-sterge-maxima-random/id/'.$item[0].'-'.seo($item[1]).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt maxime random adaugate!'.$div[0];
require'f_jos.php';